开发工具 Textmate 编译与 RVM 的小冲突,及办法。

sectic · 2012年08月10日 · 最后由 daqing 回复于 2012年08月10日 · 2473 次阅读

Some code has require'rdoc/usage' , According to this post, RDoc::usage is not currently available in ruby 1.9 先用 rvm use system 然后继续 ./configure && ninja

textmate 是神器,推荐尝试一下。

呵呵,用了同样的办法,已经在 Mountain Lion 上成功编译好了。

需要 登录 后方可回复, 如果你还没有账号请 注册新账号